<nav *ngIf="breadcrumbs?.length" aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item" routerLinkActive="active" *ngFor="let breadcrumb of breadcrumbs; last as isLast">
      <a [routerLink]="breadcrumb.url">{{breadcrumb.name | uppercaseFirstLetter}}</a>
    </li>
  </ol>
</nav>
